Packages have unmet dependencies

I had issue during the installation of jisti i have shared the image below


I have followed the following steps:

sudo add-apt-repository ppa:openjdk-r/ppa
sudo apt install openjdk-8-jre-headless -y

sudo apt install nginx -y
systemctl start nginx
systemctl enable nginx

sudo wget -qO - https://download.jitsi.org/jitsi-key.gpg.key | apt-key add -
sudo echo ‘deb https://download.jitsi.org stable/’ >> /etc/apt/sources.list.d/jitsi-stable.list

sudo apt update
sudo apt install jitsi-meet -y
After this, I get this error I have also installed
sudo apt-add-repository universe

Please provide me the solution asap

Where did you get the instructions from?

The correct instructions are at Self-Hosting Guide - Debian/Ubuntu server · Jitsi Meet Handbook you are missing the prosody one.